@font-face {

  font-family: 'icomoon';

  src: url("../fonts/icomoon.eot?vu590o");

  src: url("../fonts/icomoon.eot?vu590o#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?vu590o") format("truetype"), url("../fonts/icomoon.woff?vu590o") format("woff"), url("../fonts/icomoon.svg?vu590o#icomoon") format("svg");

  font-weight: normal;

  font-style: normal;

  font-display: block; }



.icon-font {

  font-family: 'icons'; }



body * {

  font-family: 'Roboto', sans-serif;

  line-height: 1.3; }



*:focus {

  outline: 1px dashed #000000;

  outline-offset: 2px; }



a {

  transition: 0.5s ease; }



.container {

  max-width: 1000px; }



.row {

  margin-bottom: 0 !important; }



h3 {

  font-size: 24px;

  font-weight: 100;

  line-height: 48px;

  border-bottom: solid 1px transparent;

  width: 100%;

  margin-bottom: 16px;

  color: #333333;

  margin-top: 32px;

  font-weight: 900; }



.OH-Home {

  font-weight: lighter !important;

  margin-top: 0 !important; }



.tit_results {

  font-size: 36px;

  line-height: 42px;

  padding-bottom: 16px;

  display: flex;

  align-items: flex-end; 

  width: 100%;

  margin-bottom: 16px;

  margin-top: 32px;

}

  @media (max-width: 767.98px) {

    .tit_results {

      flex-direction: column;

      align-items: flex-start; } }

  .tit_results span {

    color: #333333;

    font-size: 21px;

    font-weight: 300;

    line-height: 24px;

    padding-left: 72px;

    display: block; }

    @media (max-width: 767.98px) {

      .tit_results span {

        padding-left: 0;

        margin-top: 16px; } }



.grey_background {

  background: #F1F2F2;

  padding: 40px 0; 
}

  @media (max-width: 767.98px) {
  .grey_background {
    padding: 16px 0; } 
  }
  
  .grey_background .not-found {
  margin: 0 auto; }
  .grey_background .not-found .icon_notfound {
    background: url("../icons/not-found.svg") no-repeat center center;
    width: 100%;
    height: 250px; }
  .grey_background .not-found .text-nofound {
    color: #666666;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    width: 100%;
    margin-top: 30px; }
  .grey_background .not-found .results {
    color: #666666;
    font-size: 16px;
    line-height: 19px;
    width: 100%;
    text-align: left;
    margin-bottom: 130px;
    margin-left: 95px; 
  }



.numerator_retuls {

  color: #333333;

  font-size: 16px;

  line-height: 19px;

  margin-bottom: 8px; }



.result_box {

  border-radius: 7px;

  background-color: #ffffff;

  padding: 16px;

  margin-bottom: 16px; }

  .result_box .tit_mobile {

    display: none; }

    @media (max-width: 767.98px) {

      .result_box .tit_mobile {

        display: block; } }

  .result_box .txt_desktop .results_tit {

    display: block;

    text-decoration: none; }

    @media (max-width: 767.98px) {

      .result_box .txt_desktop .results_tit {

        display: none; } }

    .result_box .txt_desktop .results_tit:hover {

      color: #ADC200; }

    .result_box .txt_desktop .results_tit:active {

      color: #9DAD00; }

    .result_box .txt_desktop .results_tit:visited {

      color: #2E3087; }

  .result_box .results_tit {

    color: #333333;

    font-size: 21px;

    line-height: 26px; }

    .result_box .results_tit span {

      font-weight: bold; }

  .result_box .results_txt {

    color: #333333;

    font-size: 14px;

    line-height: 20px;

    margin-top: 16px;

    display: flex; }

    .result_box .results_txt .results_icon {

      background-image: url("../icons/icons_seach_results.svg");

      background-size: 96px;

      background-position: 0 0;

      background-repeat: no-repeat;

      min-width: 22px;

      height: 15px;

      margin-right: 8px;

      display: block; }

      .result_box .results_txt .results_icon.web_site {

        background-position: 0 0; }

      .result_box .results_txt .results_icon.images {

        background-position: 0 -37px; }

      .result_box .results_txt .results_icon.videos {

        background-position: 0 -74px; }

      .result_box .results_txt .results_icon.audio {

        background-position: -1px -110px; }

      .result_box .results_txt .results_icon.documents {

        background-position: -2px -148px; }

      .result_box .results_txt .results_icon.news {
        background-position: -1px -185px; }

  .result_box .image {

    height: 150px;

    width: 190px;

    border-radius: 7px;

    margin-left: 20px;

    background-size: cover; }

    @media (max-width: 767.98px) {

      .result_box .image {

        height: 23.8vw;

        width: 100%;

        margin-left: 0;

        margin-top: 16px; } }

  .result_box .date_published {

    opacity: 0.66;

    color: #9f9d9d;

    font-size: 12px;

    line-height: 29px;

    margin-top: 8px;

    padding-left: 30px; }



.filters_results {

  margin-top: 16px;

  margin-bottom: 32px;

  display: flex;

  flex-direction: column; }

  @media (max-width: 767.98px) {

    .filters_results {

      flex-direction: column; } }

  .filters_results .tile_filters {

    font-size: 24px;

    font-weight: bold;

    line-height: 26px;

    margin-bottom: 21px;

    color: #333333; }

    @media (max-width: 767.98px) {

      .filters_results .tile_filters {

        font-size: 16px;

        line-height: 19px;

        font-weight: 500;

        margin-bottom: 16px; } }

  .filters_results .all_links {

    font-size: 21px;

    font-weight: bold;

    line-height: 29px;

    text-decoration: underline;

    color: #bad405;

    margin-bottom: 8px; }

    @media (max-width: 767.98px) {

      .filters_results .all_links {

        display: none; } }

    .filters_results .all_links:hover {

      color: #ADC200; }

    .filters_results .all_links:active {

      color: #9DAD00; }

    .filters_results .all_links:visited {

      color: #2E3087; }

  .filters_results .filters_list {

    list-style: none;

    padding: 0; }

    @media (max-width: 767.98px) {

      .filters_results .filters_list {

        display: none; } }

    .filters_results .filters_list li {

      display: flex;

      padding-bottom: 8px; }

      .filters_results .filters_list li a {

        font-size: 21px;

        line-height: 29px;

        color: #333333;

        padding-left: 8px;

        background-image: url("icons_seacrh_results.svg"); }

      .filters_results .filters_list li:hover a {

        color: #ADC200;

        font-weight: bold; }

      .filters_results .filters_list li:active a {

        color: #9DAD00; }

      .filters_results .filters_list li:visited a {

        color: #2E3087; }

      .filters_results .filters_list li span {

        background-image: url("../icons/icons_seach_results.svg");

        background-size: 96px;

        background-position: 0 0;

        background-repeat: no-repeat;

        width: 22px;

        height: 15px;

        margin: 7px 8px;

        display: block; }

        .filters_results .filters_list li span.web_site {

          background-position: 0 0; }

        .filters_results .filters_list li span.images {

          background-position: 0 -37px; }

        .filters_results .filters_list li span.videos {

          background-position: 0 -74px; }

        .filters_results .filters_list li span.audio {

          background-position: -1px -110px; }

        .filters_results .filters_list li span.documents {

          background-position: -2px -148px; }

          .filters_results .filters_list li span.news {
            background-position: -1px -185px; }

      .filters_results .filters_list li:hover span.web_site {

        background-position: -37px 0; }

      .filters_results .filters_list li:hover span.images {

        background-position: -37px -37px; }

      .filters_results .filters_list li:hover span.videos {

        background-position: -37px -74px; }

      .filters_results .filters_list li:hover span.audio {

        background-position: -38px -110px; }

      .filters_results .filters_list li:hover span.documents {

        background-position: -39px -148px; }
        .filters_results .filters_list li:hover span.news {
          background-position: -39px -185px; }

      .filters_results .filters_list li:active span.web_site, .filters_results .filters_list li:focus span.web_site {

        background-position: -74px 0; }

      .filters_results .filters_list li:active span.images, .filters_results .filters_list li:focus span.images {

        background-position: -74px -37px; }

      .filters_results .filters_list li:active span.videos, .filters_results .filters_list li:focus span.videos {

        background-position: -74px -74px; }

      .filters_results .filters_list li:active span.audio, .filters_results .filters_list li:focus span.audio {

        background-position: -75px -110px; }

      .filters_results .filters_list li:active span.documents, .filters_results .filters_list li:focus span.documents {

        background-position: -76px -148px; }

        .filters_results .filters_list li:active span.news, .filters_results .filters_list li:focus span.news {
          background-position: -77px -185px; }

  .filters_results .cont_select_center {

    position: relative;

    width: 148px;

    height: 50px;

    border-radius: 5px;

    border: solid 1px #666666;

    -webkit-appearance: none;

    -moz-appearance: none;

    position: relative;

    padding: 20px 16px 0 0;

    color: #333333;

    font-size: 16px;

    line-height: 1;

    margin-bottom: 16px;

    background: #ffffff; }

    @media (max-width: 767.98px) {

      .filters_results .cont_select_center {

        width: 100%;

        border-radius: 5px;

        margin-bottom: 0;

        margin-bottom: 16px; } }

    .filters_results .cont_select_center.type_result {

      display: none; }

      @media (max-width: 767.98px) {

        .filters_results .cont_select_center.type_result {

          display: block;

          padding: 14px 16px 0 0; } }

      .filters_results .cont_select_center.type_result .select_mate {

        background: none !important;

        padding-left: 10px !important; }

        .filters_results .cont_select_center.type_result .select_mate .selecionado_opcion::first-letter {

          font-family: 'icomoon'; }

      .filters_results .cont_select_center.type_result .cont_select_int {

        width: calc(100% - 20px);

        left: 13px !important;

        z-index: 2000; }

        .filters_results .cont_select_center.type_result .cont_select_int li::first-letter {

          font-family: 'icomoon'; }

    .filters_results .cont_select_center .select1 {

      z-index: 10000; }

    .filters_results .cont_select_center label {

      color: #333333;

      font-size: 12px;

      position: absolute;

      top: 8px;

      left: 16px;

      z-index: 100;

      margin: 0;

      padding: 0; }

      @media (max-width: 767.98px) {

        .filters_results .cont_select_center label {

          left: 8px !important; } }

    .filters_results .cont_select_center .icon_select_mate {

      position: absolute;

      top: 0;

      right: 2%;

      font-size: 16px;

      height: 22px;

      transition: all 275ms; }

    .filters_results .cont_select_center .select_mate {

      position: relative;

      float: left;

      transition: all 75ms ease-in-out;

      min-width: 140px;

      padding-left: 40px;

      background: url("../icons/filters.svg") no-repeat 0 -8px;

      /* Oculto el elemento select */ }

      @media (max-width: 767.98px) {

        .filters_results .cont_select_center .select_mate {

          padding-left: 30px !important;

          background: url("../icons/filters.svg") no-repeat -5px -8px !important;

          min-width: 100%; } }

      .filters_results .cont_select_center .select_mate select {

        position: absolute;

        overflow: hidden;

        height: 0px;

        opacity: 0; }

    .filters_results .cont_select_center .cont_list_select_mate {

      position: relative;

      float: left;

      width: 100%;

      z-index: 300;

      margin-left: -22px; }

      @media (max-width: 767.98px) {

        .filters_results .cont_select_center .cont_list_select_mate {

          width: calc(100% + 46px); } }

    .filters_results .cont_select_center .cont_select_int {

      position: absolute;

      left: -16px;

      top: 0px;

      z-index: 999;

      height: 0px;

      width: 145px;

      background-color: #fff;

      padding: 0;

      margin-bottom: 0px;

      margin-top: 0px;

      border-radius: 0px 0px 7px 7px;

      transition: all 75ms ease-in-out;

      overflow: auto;

      max-height: 190px;

      box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1); }

      @media (max-width: 767.98px) {

        .filters_results .cont_select_center .cont_select_int {

          left: -8px !important;

          width: 100%; } }

      .filters_results .cont_select_center .cont_select_int::-webkit-scrollbar-track {

        -webkit-box-shadow: 0;

        background-color: #ffffff; }

      .filters_results .cont_select_center .cont_select_int::-webkit-scrollbar {

        width: 6px;

        background-color: #ffffff; }

      .filters_results .cont_select_center .cont_select_int::-webkit-scrollbar-thumb {

        background-color: #d8d8d8;

        border: 0;

        border-radius: 2px; }

      .filters_results .cont_select_center .cont_select_int li {

        position: relative;

        width: 100%;

        border-bottom: 1px solid #E0E0E0;

        background-color: #ffffff;

        list-style-type: none;

        padding: 10px 16px;

        line-height: 27px;

        margin: 0px;

        transition: all 75ms ease-in-out;

        display: block;

        cursor: pointer; }

        .filters_results .cont_select_center .cont_select_int li:last-child {

          border-radius: 3px;

          border-bottom: 0px; }

        .filters_results .cont_select_center .cont_select_int li:hover {

          background-color: #e6e6e6; }

      .filters_results .cont_select_center .cont_select_int .active {

        background-color: #e6e6e6; }

    .filters_results .cont_select_center .selecionado_opcion {

      width: 105px;

      display: block;

      margin: 0px;

      cursor: pointer;

      height: 30px;

      font-size: 14px;

      line-height: 24px; }

      @media (max-width: 767.98px) {

        .filters_results .cont_select_center .selecionado_opcion {

          width: 100%; } }

    .filters_results .cont_select_center:first-child .cont_list_select_mate {

      z-index: 1300; }

  .filters_results .but_search {

    color: #333333;

    font-size: 14px;

    line-height: 16px;

    text-align: center;

    height: 32px;

    width: 148px;

    border-radius: 5px;

    background-color: #BAD405;

    border: 0;

    font-weight: bold; }

    .filters_results .but_search:visited {

      background-color: #2E3087; }

    .filters_results .but_search:hover {

      background-color: #ADC200; }

    .filters_results .but_search:active {

      background-color: #9DAD00; }

    @media (max-width: 767.98px) {

      .filters_results .but_search {

        height: 49px;

        width: 100%;

        font-size: 16px;

        line-height: 19px; } }



.paginator {

  width: 100%;

  position: relative;

  margin: 48px 0; }

  .paginator .paginator_inner {

    display: flex;

    align-items: center;

    justify-content: center; }

    .paginator .paginator_inner .number {

      display: flex;

      align-items: center;

      justify-content: center;

      font-size: 14px;

      line-height: 1;

      width: 32px;

      height: 32px;

      color: #333333;

      border-radius: 16px;

      margin: 0 4px;

      text-decoration: none; 

      cursor: pointer;
      
    }

      .paginator .paginator_inner .number:visited {

        background-color: #2E3087; }

        .paginator .paginator_inner .number:visited:hover {

          color: #ffffff; }

        .paginator .paginator_inner .number:visited.active {

          color: #ffffff; }

      .paginator .paginator_inner .number:hover, .paginator .paginator_inner .number.active {

        background-color: #ADC200; }

      .paginator .paginator_inner .number:active {

        background-color: #9DAD00; }

    .paginator .paginator_inner .dots {

      margin: 0 4px; }

    .paginator .paginator_inner .arrow-left, .paginator .paginator_inner .arrow-right {

      margin: 0 8px; }

      .paginator .paginator_inner .arrow-left {

        width: 7px;
        
        height: 12px;

        cursor: pointer;
        
        background: url(/wps/contenthandler/dav/themelist/eco-tema-principal1/icons/left-arrow_black.svg) no-repeat;
      
      }
      .paginator .paginator_inner .arrow-right {

        width: 7px;
        
        height: 12px;

        cursor: pointer;
        
        background: url(/wps/contenthandler/dav/themelist/eco-tema-principal1/icons/right-arrow_black.svg) no-repeat;
      
      }
      

  .paginator .link-allnews {

    position: absolute;

    right: 0; }

    .paginator .link-allnews a {

      color: #333333;

      font-size: 14px;

      font-weight: 600; }

      .paginator .link-allnews a:hover {

        color: #bad405; }
.selectContainer{
	position:relative;
}
.selectContainer label{
	color: #333333;
    font-size: 12px;
    position: absolute;
    top: 8px;
    left: 16px;
    z-index: 100;
    margin: 0;
    padding: 0;
}

.dropDownDate{
	width:148px
}
@media (max-width: 767.98px) {
	.dropDownDate{
	width:100%
}
}

.selectResponsive{
	display:none;	
}
@media (max-width: 767.98px) {
	.selectResponsive{
		display:flex;	
	}
}
.dropDownType{
	width:100%
}

@media (max-width: 767.98px) {
	.selectDate_menu{
		width:100% !important;
	}
}
.backgroundwhite {
	background-color: white;
	width: 100vw;
  margin-left: calc(-50vw + 550px);
}
 
@media (max-width: 767px){
	.backgroundwhite {
		background-color: white;
		width: calc(100% + 30px);
		margin-left: -15px;
    }
}
.dots-ps{
  cursor: pointer;
}
